/* line 1, _elements.landing.scss */
:root {
  --landing-gray: #F1F1F0;
  --landing-border: #999999;
  --landing-alert: #088CCB; }

/* line 7, _elements.landing.scss */
.landing-button {
  font-size: 15px;
  line-height: 18px;
  display: inline-flex;
  align-items: center;
  height: 50px;
  padding: 0 15px;
  color: #fff;
  background-color: #323232;
  cursor: pointer; }
  /* line 17, _elements.landing.scss */
  .landing-button:hover {
    color: #fff;
    background-color: #088CCB; }

/* line 23, _elements.landing.scss */
.landing-page {
  display: flex;
  flex-direction: column;
  gap: 80px 0;
  margin-block: 50px; }
  @media (max-width: 1024px) {
    /* line 23, _elements.landing.scss */
    .landing-page {
      margin-block: 30px;
      padding: 0 20px; } }
  @media (max-width: 768px) {
    /* line 23, _elements.landing.scss */
    .landing-page {
      gap: 60px 0;
      margin-block: 20px; } }
  /* line 39, _elements.landing.scss */
  .landing-page.is-compact {
    gap: 60px 0; }
    @media (max-width: 768px) {
      /* line 39, _elements.landing.scss */
      .landing-page.is-compact {
        gap: 40px 0; } }

/* line 48, _elements.landing.scss */
.landing-hero {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  background-color: var(--landing-gray);
  padding: 30px 50px; }
  @media (max-width: 768px) {
    /* line 48, _elements.landing.scss */
    .landing-hero {
      grid-template-columns: 1fr;
      padding: 30px 20px; } }
  /* line 60, _elements.landing.scss */
  .landing-hero__text {
    display: flex;
    flex-direction: column;
    gap: 40px 0; }
    @media (max-width: 768px) {
      /* line 60, _elements.landing.scss */
      .landing-hero__text {
        gap: 20px 0; } }
  /* line 70, _elements.landing.scss */
  .landing-hero__title {
    font-size: 36px;
    line-height: 36px; }
    @media (max-width: 768px) {
      /* line 70, _elements.landing.scss */
      .landing-hero__title {
        font-size: 24px;
        line-height: 28px; } }
  /* line 78, _elements.landing.scss */
  .landing-hero__description {
    font-size: 20px;
    line-height: 28px;
    max-width: 900px; }
    @media (max-width: 768px) {
      /* line 78, _elements.landing.scss */
      .landing-hero__description {
        font-size: 16px;
        line-height: 20px; } }
  @media (max-width: 768px) {
    /* line 87, _elements.landing.scss */
    .landing-hero__image {
      order: -1; } }
  /* line 92, _elements.landing.scss */
  .landing-hero__image img {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 99, _elements.landing.scss */
  .landing-hero__separator {
    grid-column: 1 / -1;
    margin: 20px 0 0;
    border-top: 1px solid var(--landing-border); }
  /* line 105, _elements.landing.scss */
  .landing-hero__period {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    grid-column: 1 / -1;
    margin: 20px 0 0; }
    /* line 114, _elements.landing.scss */
    .landing-hero__period-title {
      font-size: 20px;
      line-height: 24px; }
    /* line 118, _elements.landing.scss */
    .landing-hero__period-description {
      font-size: 16px;
      line-height: 20px;
      display: flex;
      flex-wrap: wrap;
      gap: 20px 60px; }
  /* line 126, _elements.landing.scss */
  .landing-hero__alert {
    grid-column: 1 / -1;
    margin: 40px 0 0; }
    @media (max-width: 768px) {
      /* line 126, _elements.landing.scss */
      .landing-hero__alert {
        margin: 30px 0 0; } }

/* line 136, _elements.landing.scss */
.landing-section {
  display: flex;
  flex-direction: column;
  gap: 60px 0; }
  /* line 141, _elements.landing.scss */
  .landing-section.is-margin-small {
    margin-bottom: -25px; }
    @media (max-width: 768px) {
      /* line 141, _elements.landing.scss */
      .landing-section.is-margin-small {
        margin-bottom: -5px; } }
  /* line 149, _elements.landing.scss */
  .landing-section.is-compact {
    gap: 35px 0; }
  /* line 153, _elements.landing.scss */
  .landing-section.is-atention {
    gap: 25px 0;
    background-color: var(--landing-gray);
    padding: 34px; }
    @media (max-width: 768px) {
      /* line 153, _elements.landing.scss */
      .landing-section.is-atention {
        gap: 20px 0;
        padding: 20px; } }
  @media (max-width: 768px) {
    /* line 136, _elements.landing.scss */
    .landing-section {
      gap: 30px 0; } }
  /* line 168, _elements.landing.scss */
  .landing-section__title {
    font-size: 28px;
    line-height: 32px;
    font-weight: var(--font-bold); }
    @media (max-width: 768px) {
      /* line 168, _elements.landing.scss */
      .landing-section__title {
        font-size: 20px;
        line-height: 24px; } }
  /* line 177, _elements.landing.scss */
  .landing-section__description {
    font-size: 20px;
    line-height: 28px; }
    @media (max-width: 768px) {
      /* line 177, _elements.landing.scss */
      .landing-section__description {
        font-size: 16px;
        line-height: 20px; } }

/* line 186, _elements.landing.scss */
.landing-grid {
  display: grid;
  grid-template-columns: repeat(var(--grid-columns, 1), 1fr);
  gap: 20px; }
  /* line 191, _elements.landing.scss */
  .landing-grid.is-three {
    --grid-columns: 3; }
    @media (max-width: 768px) {
      /* line 191, _elements.landing.scss */
      .landing-grid.is-three {
        --grid-columns: 1; }
        /* line 199, _elements.landing.scss */
        .landing-grid.is-three:not(.is-mobile-scroll) .landing-grid__item {
          display: grid;
          grid-template-columns: 60px 1fr;
          align-items: center;
          gap: 0 20px;
          padding: 20px;
          text-align: left; }
        /* line 208, _elements.landing.scss */
        .landing-grid.is-three:not(.is-mobile-scroll) .landing-grid__text {
          align-items: flex-start;
          gap: 10px 0; } }
  /* line 217, _elements.landing.scss */
  .landing-grid.is-four {
    --grid-columns: 4; }
    @media (max-width: 1024px) {
      /* line 217, _elements.landing.scss */
      .landing-grid.is-four {
        --grid-columns: 3; } }
    @media (max-width: 768px) {
      /* line 217, _elements.landing.scss */
      .landing-grid.is-four {
        --grid-columns: 2; } }
    @media (max-width: 575px) {
      /* line 217, _elements.landing.scss */
      .landing-grid.is-four {
        --grid-columns: 1; } }
  @media (max-width: 767px) {
    /* line 233, _elements.landing.scss */
    .landing-grid.is-mobile-scroll {
      display: flex;
      gap: 10px;
      width: 100vw;
      margin: 0 -20px;
      padding: 0 20px;
      overflow: auto;
      scrollbar-width: none;
      -ms-overflow-style: none; }
      /* line 245, _elements.landing.scss */
      .landing-grid.is-mobile-scroll .landing-grid__item {
        flex: 0 0 280px; } }
  /* line 252, _elements.landing.scss */
  .landing-grid__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 17px 0;
    text-align: center;
    background-color: var(--landing-gray);
    padding: 30px 20px; }
  /* line 263, _elements.landing.scss */
  .landing-grid__image img {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 270, _elements.landing.scss */
  .landing-grid__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 17px 0; }
    /* line 276, _elements.landing.scss */
    .landing-grid__text-title {
      font-size: 24px;
      line-height: 24px;
      font-weight: var(--font-bold); }
      @media (max-width: 768px) {
        /* line 276, _elements.landing.scss */
        .landing-grid__text-title {
          font-size: 18px;
          line-height: 22px; } }
    /* line 285, _elements.landing.scss */
    .landing-grid__text-description {
      font-size: 16px;
      line-height: 18px; }
      @media (max-width: 768px) {
        /* line 285, _elements.landing.scss */
        .landing-grid__text-description {
          font-size: 14px;
          line-height: 16px; } }

/* line 295, _elements.landing.scss */
.landing-list {
  display: flex;
  flex-direction: column;
  gap: 20px; }
  @media (min-width: 1025px) {
    /* line 300, _elements.landing.scss */
    .landing-list.is-two {
      display: grid;
      grid-template-columns: 1fr 1fr; } }
  @media (max-width: 575px) {
    /* line 307, _elements.landing.scss */
    .landing-list.is-scroll-mobile {
      flex-direction: row;
      overflow: auto;
      margin: 0 -20px;
      padding: 0 20px;
      gap: 10px;
      scrollbar-width: none;
      -ms-overflow-style: none; }
      /* line 318, _elements.landing.scss */
      .landing-list.is-scroll-mobile .landing-list__item {
        align-content: start;
        min-width: 240px; } }
  /* line 326, _elements.landing.scss */
  .landing-list__item {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    gap: 20px 40px;
    background-color: var(--landing-gray);
    padding: 20px; }
    @media (min-width: 1025px) {
      /* line 326, _elements.landing.scss */
      .landing-list__item {
        order: var(--item-order, 0); } }
    @media (max-width: 1024px) {
      /* line 326, _elements.landing.scss */
      .landing-list__item {
        order: var(--item-order-m, 0); } }
    @media (max-width: 575px) {
      /* line 326, _elements.landing.scss */
      .landing-list__item {
        grid-template-columns: 1fr; } }
  /* line 348, _elements.landing.scss */
  .landing-list__image img {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 355, _elements.landing.scss */
  .landing-list__text {
    display: flex;
    flex-direction: column;
    gap: 10px 0; }
    /* line 360, _elements.landing.scss */
    .landing-list__text-title {
      font-size: 24px;
      line-height: 24px;
      font-weight: var(--font-bold); }
      @media (max-width: 768px) {
        /* line 360, _elements.landing.scss */
        .landing-list__text-title {
          font-size: 18px;
          line-height: 22px; } }
    /* line 369, _elements.landing.scss */
    .landing-list__text-description {
      font-size: 18px;
      line-height: 22px; }
      @media (max-width: 768px) {
        /* line 369, _elements.landing.scss */
        .landing-list__text-description {
          font-size: 14px;
          line-height: 18px; } }

/* line 379, _elements.landing.scss */
.landing-short {
  display: grid;
  grid-template-columns: repeat(var(--grid-columns, 1), 1fr);
  gap: 20px; }
  /* line 384, _elements.landing.scss */
  .landing-short.is-two {
    --grid-columns: 2; }
    @media (max-width: 768px) {
      /* line 384, _elements.landing.scss */
      .landing-short.is-two {
        --grid-columns: 1;
        gap: 10px; } }
  /* line 393, _elements.landing.scss */
  .landing-short.is-pickup {
    gap: 10px; }
    /* line 398, _elements.landing.scss */
    .landing-short.is-pickup .landing-short__text:first-child {
      margin: 0 0 50px; }
      @media (max-width: 768px) {
        /* line 398, _elements.landing.scss */
        .landing-short.is-pickup .landing-short__text:first-child {
          margin: 0 0 30px; } }
    /* line 406, _elements.landing.scss */
    .landing-short.is-pickup .landing-short__text iframe {
      width: 100%; }
  /* line 413, _elements.landing.scss */
  .landing-short__item {
    display: grid;
    grid-template-columns: minmax(auto, 50%) 1fr;
    align-items: center;
    gap: 10px 20px;
    background-color: var(--landing-gray);
    padding: 30px 36px; }
    @media (max-width: 768px) {
      /* line 413, _elements.landing.scss */
      .landing-short__item {
        grid-template-columns: 1fr;
        padding: 20px; } }
    /* line 426, _elements.landing.scss */
    .landing-short__item-title {
      font-size: 24px;
      line-height: 24px;
      font-weight: var(--font-bold); }
      @media (max-width: 768px) {
        /* line 426, _elements.landing.scss */
        .landing-short__item-title {
          font-size: 18px;
          line-height: 22px; } }
    /* line 435, _elements.landing.scss */
    .landing-short__item-description {
      font-size: 18px;
      line-height: 22px;
      text-align: right; }
      @media (max-width: 768px) {
        /* line 435, _elements.landing.scss */
        .landing-short__item-description {
          font-size: 14px;
          line-height: 18px;
          text-align: left; } }
  /* line 447, _elements.landing.scss */
  .landing-short__text {
    font-size: 20px;
    line-height: 28px;
    grid-column: 1 / -1; }
    /* line 451, _elements.landing.scss */
    .landing-short__text:not(:first-child) {
      margin: 20px 0 0; }
    @media (max-width: 768px) {
      /* line 447, _elements.landing.scss */
      .landing-short__text {
        font-size: 16px;
        line-height: 20px; } }
  /* line 460, _elements.landing.scss */
  .landing-short__alert {
    grid-column: 1 / -1; }
    /* line 463, _elements.landing.scss */
    .landing-short__alert:not(:first-child) {
      margin: 20px 0 0; }

/* line 469, _elements.landing.scss */
.landing-alert {
  font-size: 16px;
  line-height: 20px;
  color: var(--landing-alert);
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 0 20px; }
  /* line 477, _elements.landing.scss */
  .landing-alert::before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background-color: currentColor;
    border-radius: 50%; }
  /* line 486, _elements.landing.scss */
  .landing-alert.is-top {
    align-items: baseline; }
  /* line 491, _elements.landing.scss */
  .landing-alert .landing-section__alert-text > * {
    margin: 0; }
  /* line 495, _elements.landing.scss */
  .landing-alert .landing-section__alert-text ul {
    padding: 0 0 0 30px; }

/* line 501, _elements.landing.scss */
.landing-2columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 60px; }
  @media (max-width: 1024px) {
    /* line 501, _elements.landing.scss */
    .landing-2columns {
      grid-template-columns: 1fr; } }
  @media (max-width: 768px) {
    /* line 501, _elements.landing.scss */
    .landing-2columns {
      gap: 40px; } }
  @media (max-width: 575px) {
    /* line 501, _elements.landing.scss */
    .landing-2columns {
      gap: 20px; } }
  /* line 519, _elements.landing.scss */
  .landing-2columns__column {
    font-size: 20px;
    line-height: 28px;
    display: flex;
    flex-direction: column;
    gap: 35px 0; }
    @media (max-width: 768px) {
      /* line 519, _elements.landing.scss */
      .landing-2columns__column {
        font-size: 16px;
        line-height: 20px; } }
    /* line 529, _elements.landing.scss */
    .landing-2columns__column.is-bg {
      padding: 35px;
      background-color: var(--landing-gray); }
    /* line 534, _elements.landing.scss */
    .landing-2columns__column.is-absolute {
      position: relative;
      height: 100%; }
      @media (max-width: 1024px) {
        /* line 534, _elements.landing.scss */
        .landing-2columns__column.is-absolute {
          height: 0;
          padding-top: 72%; } }
      /* line 543, _elements.landing.scss */
      .landing-2columns__column.is-absolute img {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%; }
    /* line 551, _elements.landing.scss */
    .landing-2columns__column h2 {
      font-size: 24px;
      line-height: 28px; }
      @media (max-width: 768px) {
        /* line 551, _elements.landing.scss */
        .landing-2columns__column h2 {
          font-size: 20px;
          line-height: 24px; } }
  /* line 560, _elements.landing.scss */
  .landing-2columns__title {
    font-size: 36px;
    line-height: 36px; }
    @media (max-width: 768px) {
      /* line 560, _elements.landing.scss */
      .landing-2columns__title {
        font-size: 24px;
        line-height: 28px; } }
  /* line 569, _elements.landing.scss */
  .landing-2columns__image img {
    width: 100%;
    object-fit: cover; }
    @media (max-width: 1024px) {
      /* line 569, _elements.landing.scss */
      .landing-2columns__image img {
        height: 480px; } }
    @media (max-width: 768px) {
      /* line 569, _elements.landing.scss */
      .landing-2columns__image img {
        height: auto; } }

/* line 584, _elements.landing.scss */
.landing-ul {
  display: flex;
  flex-direction: column;
  gap: 35px 0;
  list-style: none;
  margin: 0;
  padding: 0; }
  /* line 592, _elements.landing.scss */
  .landing-ul > li {
    display: grid;
    grid-template-columns: 16px 1fr;
    align-items: center;
    gap: 0 20px; }
    /* line 598, _elements.landing.scss */
    .landing-ul > li::before {
      content: '';
      display: block;
      width: 10px;
      height: 10px;
      background-color: var(--landing-alert);
      border-radius: 50%; }

/* line 609, _elements.landing.scss */
.landing-toggle {
  display: flex;
  flex-direction: column;
  gap: 20px 0; }
  /* line 617, _elements.landing.scss */
  .landing-toggle__item.is-open .landing-toggle__title {
    color: #fff;
    background-color: var(--landing-alert); }
    /* line 621, _elements.landing.scss */
    .landing-toggle__item.is-open .landing-toggle__title .svg-icon {
      color: currentColor;
      scale: -1 1; }
  /* line 627, _elements.landing.scss */
  .landing-toggle__item.is-open .landing-toggle__content {
    opacity: 1;
    grid-template-rows: 1fr;
    transition-delay: 0.2s, 0s; }
  /* line 636, _elements.landing.scss */
  .landing-toggle__title {
    font-size: 28px;
    line-height: 32px;
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    gap: 0 25px;
    padding: 25px;
    background-color: var(--landing-gray);
    font-weight: var(--font-bold);
    cursor: pointer;
    transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s; }
    @media (max-width: 768px) {
      /* line 636, _elements.landing.scss */
      .landing-toggle__title {
        font-size: 20px;
        line-height: 24px;
        padding: 15px 25px;
        gap: 0 5px; } }
    /* line 654, _elements.landing.scss */
    .landing-toggle__title .svg-icon {
      display: block;
      width: 40px;
      height: 40px;
      padding: 5px;
      rotate: 90deg;
      color: #757575;
      transition: color 0.2s ease-in-out 0s, scale 0.2s ease-in-out 0s; }
  /* line 665, _elements.landing.scss */
  .landing-toggle__content {
    display: grid;
    opacity: 0;
    grid-template-rows: 0fr;
    transition: opacity 0.4s ease-in-out 0s, grid-template-rows 0.4s ease-in-out 0s; }
    /* line 671, _elements.landing.scss */
    .landing-toggle__content > * {
      overflow: hidden; }
      /* line 674, _elements.landing.scss */
      .landing-toggle__content > *::before {
        content: '';
        display: block;
        min-height: 15px; }
  /* line 682, _elements.landing.scss */
  .landing-toggle__list {
    font-size: 18px;
    line-height: 22px;
    display: flex;
    flex-direction: column;
    gap: 5px 0; }
    @media (max-width: 1024px) {
      /* line 682, _elements.landing.scss */
      .landing-toggle__list {
        font-size: 16px;
        line-height: 20px; } }
    /* line 692, _elements.landing.scss */
    .landing-toggle__list-item {
      display: grid;
      grid-template-columns: 1fr auto;
      align-items: center;
      gap: 0 5px;
      padding: 10px;
      border: 1px solid var(--landing-gray); }
      /* line 700, _elements.landing.scss */
      .landing-toggle__list-item > div:last-child {
        font-size: 20px;
        line-height: 22px;
        white-space: nowrap;
        font-weight: var(--font-bold); }
  /* line 708, _elements.landing.scss */
  .landing-toggle__table {
    font-size: 18px;
    line-height: 22px; }
    /* line 711, _elements.landing.scss */
    .landing-toggle__table table {
      display: block;
      width: 100%;
      border: none; }
      /* line 716, _elements.landing.scss */
      .landing-toggle__table table tbody {
        display: block; }
      /* line 720, _elements.landing.scss */
      .landing-toggle__table table tr {
        display: grid;
        grid-template-columns: 1fr auto;
        align-items: center;
        gap: 0 5px;
        padding: 10px;
        border: 1px solid var(--landing-gray);
        width: 100%; }
        /* line 729, _elements.landing.scss */
        .landing-toggle__table table tr + tr {
          margin-top: 5px; }
        /* line 733, _elements.landing.scss */
        .landing-toggle__table table tr > td:last-child {
          font-size: 20px;
          line-height: 22px;
          white-space: nowrap;
          font-weight: var(--font-bold); }
          @media (max-width: 575px) {
            /* line 733, _elements.landing.scss */
            .landing-toggle__table table tr > td:last-child {
              white-space: normal;
              max-width: 100px;
              text-align: right; } }
      /* line 746, _elements.landing.scss */
      .landing-toggle__table table td {
        padding: 0;
        border: none; }

/* line 754, _elements.landing.scss */
.landing-works {
  position: relative;
  margin: 0;
  min-width: 0; }
  @media (max-width: 768px) {
    /* line 754, _elements.landing.scss */
    .landing-works {
      padding-bottom: 80px; } }
  /* line 763, _elements.landing.scss */
  .landing-works__header {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    /* line 768, _elements.landing.scss */
    .landing-works__header .button {
      gap: 0 8px;
      background-color: var(--bg-white);
      box-shadow: var(--shadow-m); }
      @media (max-width: 768px) {
        /* line 768, _elements.landing.scss */
        .landing-works__header .button {
          position: absolute;
          inset: auto 0 0;
          width: 100%; } }
      /* line 779, _elements.landing.scss */
      .landing-works__header .button .svg-icon {
        font-size: 10px; }
        /* line 782, _elements.landing.scss */
        .landing-works__header .button .svg-icon + .svg-icon {
          margin-left: -16px; }
      /* line 787, _elements.landing.scss */
      .landing-works__header .button:hover {
        color: var(--color-primary); }
  /* line 793, _elements.landing.scss */
  .landing-works__title {
    font-size: 28px;
    line-height: 32px;
    font-weight: var(--font-bold); }
    @media (max-width: 768px) {
      /* line 793, _elements.landing.scss */
      .landing-works__title {
        font-size: 20px;
        line-height: 24px; } }
  /* line 802, _elements.landing.scss */
  .landing-works__items {
    margin: 35px 0 0; }
    /* line 805, _elements.landing.scss */
    .landing-works__items .swiper {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 35px 20px; }
      @media (max-width: 1024px) {
        /* line 805, _elements.landing.scss */
        .landing-works__items .swiper {
          gap: 35px 10px; } }
      /* line 814, _elements.landing.scss */
      .landing-works__items .swiper-wrapper {
        grid-column: 1 / -1; }
      /* line 819, _elements.landing.scss */
      .landing-works__items .swiper-button-prev {
        margin-left: auto !important; }
      /* line 823, _elements.landing.scss */
      .landing-works__items .swiper-button-next {
        margin-right: auto !important; }
  /* line 831, _elements.landing.scss */
  .landing-works .swiper:not(.swiper-initialized) {
    display: none; }
  /* line 835, _elements.landing.scss */
  .landing-works .swiper-button {
    all: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    background-color: var(--color-secondary);
    color: var(--color-white);
    cursor: pointer;
    font-size: 24px;
    transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s; }
    @media (max-width: 1024px) {
      /* line 835, _elements.landing.scss */
      .landing-works .swiper-button {
        width: 40px;
        height: 40px; } }
    /* line 854, _elements.landing.scss */
    .landing-works .swiper-button-disabled {
      background-color: #E6E6E6;
      color: #757575;
      pointer-events: none; }
    /* line 860, _elements.landing.scss */
    .landing-works .swiper-button-lock {
      display: none; }

/* line 868, _elements.landing.scss */
.landing-work__image {
  display: block;
  width: 100%;
  height: auto; }
